<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.13"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Izg project: PointCircleData Struct Reference</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">Izg project
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.13 -->
<script type="text/javascript">
var searchBox = new SearchBox("searchBox", "search",false,'Search');
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
</script>
<div id="main-nav"></div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

</div><!-- top -->
<div class="header">
  <div class="summary">
<a href="#pub-attribs">Data Fields</a>  </div>
  <div class="headertitle">
<div class="title">PointCircleData Struct Reference</div>  </div>
</div><!--header-->
<div class="contents">

<p>This holds all variables for point circle method.  
 <a href="structPointCircleData.html#details">More...</a></p>
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="pub-attribs"></a>
Data Fields</h2></td></tr>
<tr class="memitem:a91256a054d456b6c3f661d1fc90c2038"><td class="memItemLeft" align="right" valign="top"><a id="a91256a054d456b6c3f661d1fc90c2038"></a>
<a class="el" href="student_2fwd_8h.html#a15e62786033208aec9487a51e808f81d">ProgramID</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structPointCircleData.html#a91256a054d456b6c3f661d1fc90c2038">prg</a></td></tr>
<tr class="memdesc:a91256a054d456b6c3f661d1fc90c2038"><td class="mdescLeft">&#160;</td><td class="mdescRight">program id <br /></td></tr>
<tr class="separator:a91256a054d456b6c3f661d1fc90c2038"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a972957b689ca6f63b55ff834ad285268"><td class="memItemLeft" align="right" valign="top"><a id="a972957b689ca6f63b55ff834ad285268"></a>
<a class="el" href="student_2fwd_8h.html#a23828e2281a794e193ebaf0df3e1f17c">VertexPullerID</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structPointCircleData.html#a972957b689ca6f63b55ff834ad285268">vao</a></td></tr>
<tr class="memdesc:a972957b689ca6f63b55ff834ad285268"><td class="mdescLeft">&#160;</td><td class="mdescRight">vertex puller id <br /></td></tr>
<tr class="separator:a972957b689ca6f63b55ff834ad285268"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:afbbf17a8e0c1d84fb9ddc1f4fb7ae704"><td class="memItemLeft" align="right" valign="top"><a id="afbbf17a8e0c1d84fb9ddc1f4fb7ae704"></a>
<a class="el" href="student_2fwd_8h.html#a60a12bf4868ebe47cc571ce96a03f99c">BufferID</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structPointCircleData.html#afbbf17a8e0c1d84fb9ddc1f4fb7ae704">vbo</a></td></tr>
<tr class="memdesc:afbbf17a8e0c1d84fb9ddc1f4fb7ae704"><td class="mdescLeft">&#160;</td><td class="mdescRight">vertex buffer id <br /></td></tr>
<tr class="separator:afbbf17a8e0c1d84fb9ddc1f4fb7ae704"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a7abecef6dbc69a26cc54066632bee9f0"><td class="memItemLeft" align="right" valign="top"><a id="a7abecef6dbc69a26cc54066632bee9f0"></a>
uint32_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structPointCircleData.html#a7abecef6dbc69a26cc54066632bee9f0">nofPoints</a></td></tr>
<tr class="memdesc:a7abecef6dbc69a26cc54066632bee9f0"><td class="mdescLeft">&#160;</td><td class="mdescRight">number of vertices <br /></td></tr>
<tr class="separator:a7abecef6dbc69a26cc54066632bee9f0"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<a name="details" id="details"></a><h2 class="groupheader">Detailed Description</h2>
<div class="textblock"><p>This holds all variables for point circle method. </p>
</div><hr/>The documentation for this struct was generated from the following file:<ul>
<li>student/pointCircleMethod.c</li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated on Tue Apr 23 2019 13:21:21 for Izg project by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.13
</small></address>
</body>
</html>
